Page MenuHomePhabricator

Make sysops able to grant/remove confirmed user group at cswiki
Closed, ResolvedPublic

Description

Sysops should be able to grant/remove confirmed user group at cswiki for various purposes.

Discussion: https://cs.wikipedia.org/wiki/Wikipedie:Pod_l%C3%ADpou_(n%C3%A1vrhy)#Zm.C4.9Bny_v_p.C5.99id.C4.9Blov.C3.A1n.C3.AD_skupiny_autoconfirmed

Details

Related Gerrit Patches:

Event Timeline

Urbanecm created this task.Apr 18 2017, 2:12 PM
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptApr 18 2017, 2:12 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Urbanecm triaged this task as Low priority.Apr 18 2017, 2:13 PM
Urbanecm updated the task description. (Show Details)
Urbanecm renamed this task from Make sysops able to grant confirmed user group at cswiki to Make sysops able to grant/remove confirmed user group at cswiki.Apr 18 2017, 2:18 PM
Urbanecm updated the task description. (Show Details)

Change 348727 had a related patch set uploaded (by Urbanecm):
[operations/mediawiki-config@master] Make sysops able to grant/remove confirmed user group at cswiki

https://gerrit.wikimedia.org/r/348727

Urbanecm moved this task from Backlog to To deploy on the User-Urbanecm board.Apr 18 2017, 2:22 PM
Urbanecm moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.

Change 348727 merged by jenkins-bot:
[operations/mediawiki-config@master] Make sysops able to grant/remove confirmed user group at cswiki

https://gerrit.wikimedia.org/r/348727

Mentioned in SAL (#wikimedia-operations) [2017-04-24T13:10:31Z] <hashar@naos> Synchronized wmf-config/InitialiseSettings.php: Make sysops able to grant/remove confirmed user group at cswiki - T163206 (duration: 00m 55s)

Urbanecm closed this task as Resolved.Apr 24 2017, 1:32 PM